{
  "verseBefore": "Ti-mô-thêê lơơy, koot dayh jưư xok varơuq jah ataq ăm ka koot, chuh xangưưi xing toleq apok boon leh ik xung liq, ji kaluh tayaat đnooy nưq laa hlolh xet.",
  "verseAfter": "Ti-mô-thêê lơơy, koot dayh jưư xok varơuq jah  ka koot, chuh xangưưi xing toleq apok boon leh ik xung liq, ji kaluh tayaat đnooy nưq laa hlolh xet.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 6,
  "activeVerse": 20,
  "modifiedTimestamp": "2023-06-09T06:39:40.679Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 6,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
